- Sweetie kisses Scootaloo 
- discovers colt
- time passes
- Sweetie gets wet while kissing him
- Scootaloo eats her out
- time passes
- Scootaloo mounts her
- doesn`t ejaculate
- time passes
- Sweetie orgasms
- time passes
- Scootaloo begins ejaculating
- time passes
- they figure out what he`s doing
- Scootaloo has to start pulling out
- time passes
- Sweetie makes Scootaloo orgasm outside
- time passes
- Scoots` penis thickens
- Sweetie`s womb matures
- 5 squirts
- AB doesn`t care for the smell
- they start doing it in the tool barn
- time passes
- Sweetie can`t get Scootaloo to pull out
- he deliberately ejaculates in her for the first time
- they decide to do it that way from then on
- time passes
- Sweetie starts to like being ejaculated in
- leaks a little Scootaspoo in class (clean w/ paper)

- then NMM attacks

- they hide out for the duration
- only go out to find food
- fuck a lot in there
- still don`t tell AB
- morning comes
- time passes
- Rara decides to teach Sweetie about preg
- oops
- tells Scootaloo in middle of sex
- time passes, like a day at most

- AB gets Shady in the clubhouse
- proceeds to figure out how to fuck
- Shady totally rapes her and deflowers her on accident
- she thinks it cool, and do some more
- SB+SC find AB getting hammered by Shady Daze
- Sweetie speculates badly on names
- SB teaches AB how to masturbate, eats her out
- Scoots walks in on them
- Sweetie talks about what preggers feels like
- Cow birth story
- brief visit to nurse
- magic lessons
- Sweetie scared of imposing
- AB tries to rape Caramel - he`s notta pedo
- Scootaloo mounts AB for the first time
- Sweetie jams a dildo into AB
- Sweetie pity-fucks Scootaloo to deal w/ AB`s estrus on him
- AB helps to put it in her
- overload orgasm w/ dildo

- they go to the library
- twilight teaches them about stuff
- SC fucks Twi
- SB eats out AB while SC fucks Twi
- AB pisses all over SB
- AB plans to get an IUD
- SB plays hookey on sewing, walks w/ Twilight to Zecora`s
- Twi talks about pee and scent marking
- SB gets terrified by Everfree
- SB gets mortally terrified by zebra witch
- they have tea
- visualization spell to find Sweetie`s foal
- Sweetie takes an abortifacent

- meanwhile, AB gets chores off b/c estrus
- runs into SC
- they fuck
- AB gets impregnated good
- SB masturbates to it
- they decide not to tell Twi, get the IUD statem
- day passes
- AB gets royally fucked safely this time
- he pushes in dry b/c curious
- AB pees into a bucket lol

- the story ends with adult rock ballad Sweetie fighting penguin hoards while her son drives a steampunk getaway vehicle

- wait, go back a bit
- after Sweetie gets abort, pretends was sexing w/ SC
- Rarity doesn`t hold against her, they order pizza
- Sweetie has orgy dreams, tries to rape Scoots
- Twi finds her, applies IUD
- SB/SC phuck like dawgs
- time passes
- SB dancing into Rara boutique, over the moon b/c just got fucked
- confesses returned to heat, and re-impregnated
- talks about orgy dream, Rara accuses Twi of planting ideas

- meanwhile, Dash is totes stalking SC
- seduces into her bedroom
- fails to insert dildo into penis
- Scoots gets upset that Dash doesn`t know -- calls him squirt!
- tells Dash about IUD 
- confesses about preg Bloom + miscarriage (but not abortion)
- about how his colt thing makes him feel
- she confesses about being a mollyfilly, and gay
- then she presents for him and he eats her out

- he starts mounting her, but resists putting it in
- she goes nuts and starts teasing him, telling him not to roleplay-y
- he totally rapes her, she loves it
- eats her out, gets hard a second time
- she rapes him then, and he tells her not to
- then she remembers she stopped using contraception b/c lesbo

- meanwhile, AB stalks Dinky
- gets him to mount her in the old cotton barn
- Dinky cums in her, then they watch SB+SC fucking
- then they all go to the CMC clubhouse (oops)
- there they try to recruit Dinky
- they also reveal to him that sex makes babies
- he passes out
- the others go to talk on the tire swings

- meanwhile, Dash is getting an abortion
- goes to sex shop in Trottingham
- gets an abortion dildo that`s a cursed idol

- SC eats out SB
- SB reveals has to drink often to stay wet, water cooler joke
- Rara gets upset that SB keeps risking preggers
- SB confesses to having an IUD
- Rara tries to get it removed by force
- SB breaks Rara`s magic somehow
- SB hides in library
- TS finds SB crying
- SB and Spike hide in rare books room
- TS kicks Rarity in the face

- Rara wakes up strapped to a table, being forced to watch a slideshow, again
- AB filled by Dinky again
- Dinky hiding in clubhouse from lust crazy milf
- AB finds AJ in north orchard, being fucked by Soarin
- AJ argues how indulging is beautiful, while AB tries to let her know she doesn`t disagree
- AJ tries to convince AB that pastor might be lying, which AB already thinks
- AJ doesn`t know what an IUD is

- AJ goes to get help from Twi
- AB introduces Dinky to Granny
- Dinky fucks AB awake
- RD gets SC, oddly disappointed, also raggedy wings
- Sweetie comforts SC

- SB figures that she can use edging to blow SC`s mind
- or at least take his mind off of RD
- flashback about Rara`s lecture
-













...

- Twilight barely informs Scootaloo, afraid to break him by saying Dashie`s pregnant.
- Finally says her friend is really in trouble, and she needs to concentrate if she try to find a way to save her.
- Scootaloo goes and has a song about being helpless.
- Twilight gets her research material back, followed by a note to read the goddamn newspaper.
- She does, and finds an article on a crackdown on the Happy Happy cult who rioted thinking their great revolution is at hand,
- with the store guy going "You can't stop it! It's too late! The ____" and she recognizes that word.
- Meanwhile Derpy, still in heat, literally jizzing all over RD`s sloppy cunt. Dash can`t do anything but sit there.
- Twilight is frantically flipping through like 7 books saying, "The stallions will plant the seed, but the carnal pleasures of the mares will awaken the one who waits within the womb." and how Baphomet has to get birthed by Dash, then fuck her to reach full power.
- Derpy has this huge orgasm, Dash feels herself quiver, then starts contracting helplessly.
- tries to tell Derpy to go get help, but Derpy doesn`t get far before demon erupts from Dash`s womb
- then promptly plummets to the earth since he can`t walk on clouds. Stomps off into the distance.
- not sure what to do, Dash+Derpy go find Twilight
- demon wandering, seeking victims, as finds them is led towards the town.
- Twi is just getting ready to leave with like a million anti-demon contingencies when Dash flies up
- "Yeah, about the demon. He's sort of--" (ROAR) "Coming this way."
- Scoots and Sweetie trying to run away, Sweetie gets enchanted
- Demon fucking up the town, town getting sucked into fucking
- Sweetie ends up fucking random stallion unsatisfyingly until realizes Scoots isn`t enchanted
- the most adorable rape occurs
- now they`re trying to escape, when AB comes to save them
- she promptly gets enchanted "did you see the size of that penis?!"
- they drag her kicking and screaming to the clubhouse
- where Dinky is supposedly hiding out
- meanwhile Twi+Dash covered in rubble hiding while Twi lectures Dash
- Twi sends letter w/ Spike, then makes him go to sleep:
    - doesn`t know where clubhouse is
    - sends to AJ with a sticky: please please pleeeeeease trust me on this
- AJ sends to the clubhouse, they read it
- Scoots is the deadbeat dad, so w/out his absence, demon`s power is broken
- has to touch the thing
- none want to get close to it (especially poor Sweetie) and army of fuckers between it and Scootaloo:
    "they'll tear him apart!"
- AB has an idea, with that look that makes AJ nervous

- meanwhile Twilight still lecturing Dash
- Dash suggests maybe they should be quiet, since it`s almost found them?
- it sniffs around.
- Twilight tries to distract, has her eyes covered so shooting blind, manages to get it to chase her.
- but she can`t get away fast enough. the thing is totally going to fuck her!
- just when all hope is lost, Scootaloo flies in
- they used the trebuchet to expedite his arrival
- see rd-lust-daemon.md
    